<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <appSettings>
    <add key="Mikro" value="SmartPOS" />
    <add key="Tema" value="McSkin" />
    <add key="constr" value="Data Source=.;Initial Catalog=SmartPOS;User ID=sa;Password=1" />
    <add key="Sifre" value="1" />
    <add key="Depo" value="1" />
    <!--Aşağıdaki 2 sorguda da sadece  sfiyat_stokkod = '{0}' alanından sonra AND yazıp yeni şart ekleyebilirsiniz.-->
    <!--Baka alanları değiştirdiğiniz zaman sorgular çalışmamaktadır.-->
    <!--Örnek olarak Popup Sorgusunda 1,2,3,4,5,6,7,8,9,10 numaralı satış fiyatlarını getir gibi bir eklenti vardır.-->
    <add key="Satış Fiyat Liste Sorgusu" value="Select S.KODU as [Kodu], S.ADI,B.FIYAT1 as [Fiyatı], M.ADI as [Depo Ismi], 'Fiyat 1' as [Fiyat Açıklama], convert(float,0) [Depo Miktarı] From BARKOD B Left Join STOK S On S.ID = B.STOK_ID Left Join MAGAZA M On M.ID = B.DEPO_ID Where S.KODU = '{0}'" />
    <add key="Popup Sorgusu" value="Select 'Fiyat 2' as [Fiyat Açıklama], B.FIYAT2 as [Fiyatı] From BARKOD B Left Join STOK S On S.ID = B.STOK_ID Where S.KODU = '{0}'" />
    <!--Barkod/Stok Kod Ayrım Sorgusu-->
    <add key="Stok Kontrol Sorgusu" value="Select S.KODU From BARKOD B Left Join STOK S On S.ID=B.STOK_ID Where B.BARKODU = '{0}'" />
    <!--Stok Bilgisi Sorgusu-->
    <add key="Stok Bilgi Sorgusu" value="Select S.KODU as [Stok Kodu], ISNULL(S.ADI,'TANIMSIZ') as [Stok İsmi], B.FIYAT1 as [Fiyatı], 'Boş' as [Resim] From STOK S Left Join BARKOD B On B.STOK_ID = S.ID Left Join MAGAZA M On M.ID = B.DEPO_ID Where S.KODU='{1}' and M.KODU = '{0}'" />
    <!--Depo Kontrol Sorgusu-->
    <add key="Stok Depo Kontrol Sorgusu" value="Select  S.KODU,  S.ADI,  '', 0 From  STOK S Where S.KODU='{0}'" />
    <!--Stok Listesi Sorgusu-->
    <add key="Stok Listesi Sorgusu" value="Select S.KODU as [Stok Kodu], S.ADI as [Stok İsmi], ISNULL(B.BARKODU,'BARKODSUZ') as [Stok Barkodu] From STOK S LEFT JOIN BARKOD B On B.STOK_ID = S.ID Where S.ADI LIKE '%{0}%'" />
    <!--Aktif için 1, Pasif için 0-->
    <add key="Popup durum" value="0" />
    <!--Burada Milisaniye çalışmaktadır. 1000 Milisaniye 1 saniyeye denk gelir.-->
    <!--Default 5 Saniye (5000 ms)-->
    <add key="Popup Gosterim Suresi" value="20000" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>